# admin
mobileAdmin=

# game
listCoinsGlobal=1,10,100,1000
listCoinsNormal=1,5,10,20

globalBankerRegis=50000000
globalBankerHold=25000000

# task
# thoi gian doc lai config (giay) 
timeTaskReloadConfig=300
# thoi gian bat dau chay bot sau khi chay server (giay)
timeTaskBotStart=120
# thoi gian lay bot vao phong (giay)
timeTaskBotJoinRoom=1
# thoi gian chay bot trong ban (mili giay)
timeTaskBotInGame=200
# ty le cho bot dat cua dung thoi gian
ratioBotBettingInGame=50
# ty le cho bot mua cua dung thoi gian
ratioBotBuyPotInGame=30

# logic
# quy ban khoi tao toi thieu (lan)
fundVipMinRegis=2000
# quy ban toi thieu (lan) de o lai
fundVipMinHold=500
# phi thu chu ban
bossFee=0.01
# phi thu nha cai
bankerFee=0.01
# so luot nguoi choi khong choi toi da
noPlayNumber=10
# chinh ty le ve cua vi 4T/4D
ratioResult4=100
# ty le nhan 1T/1D
ratio1=3.5
# ty le nhan 4T/4D
ratio4=15
# tien toi thieu de lam cai
minRegisBanker=170
# tien toi thieu de giu cai
minHoldBanker=51
# tien dat toi da chan le (user)
# 500
maxBetChanLe=100000
# tien dat toi da 1T/1D (user)
#100
maxBet1=50000
# tien dat toi da 4T/4D (user)
#100
maxBet4=50000
# random ket qua / lay theo cau
numRandomResult=3
# thoi gian nha cai kich user (gio)
timeBlockUser=24
# giao dich chu ban toi thieu trong ngay
transMinInDay=1
# giao dich chu ban toi thieu trong tuan
transMinInWeek=100,15;101,35
# so ban toi da duoc tao
numBoardBoss=4500,3;800,2;-1,1
# ty le nut choi ngay vao phong the gioi
ratioJoinGlobal=80
# ty le nut choi ngay vao phong vip
ratioJoinVip=10
# user toi da phong the gioi
maxUserGlobal=100000

# bot
# tien thu toi thieu theo phe
revenueSysMin=100000
# tien thu toi da theo phe
revenueSysMax=500000
# ty le tra lai tien cho user
ratioGetRevenueSysMax=100
# thoi gian lay bot toi thieu
timeBotJoinRoomMin=2
# thoi gian lay bot toi da
timeBotJoinRoomMax=20
# so bot toi da trong ban toi thieu
maxBotInMatchMin=3
# so bot toi da trong ban toi da
maxBotInMatchMax=5
# thoi gian thay doi max bot room (phut)
timeChangeMax=30
# so bot toi da trong ban the gioi toi thieu
maxBotInMatchMinGlobal=15
# so bot toi da trong ban the gioi toi da
maxBotInMatchMaxGlobal=40
# bat dau gio cao diem 
timeHigh=7
# so bot toi da gio cao diem
maxBotPLayHigh=20
# so bot toi da gio thap diem
maxBotPLayLow=10
# tien bot toi thieu
moneyBotMin=30000
# tien bot toi da
moneyBotMax=3000000

# normal bot
# muc cuoc toi da
normalMaxRoom=2000
# so luot choi toi thieu
normalMaxNumPlayMin=20
# so luot choi toi da
normalMaxNumPLayMax=50
# ty le dat chan le
normalRatioBetChanLe=90
# ty le dat 1T/1D
normalRatioBet1=30
# ty le dat 4T/4D
normalRatioBet4=15
# dat chan le nho nhat
normalBetChanLeMin=2
# dat chan le lon nhat
normalBetChanLeMax=20
# dat 1T/1D nho nhat
normalBet1Min=1
# dat 1T/1D lon nhat
normalBet1Max=10
# dat 4T/4D nho nhat
normalBet4Min=1
# dat 4T/4D lon nhat
normalBet4Max=10
# ty le mua cua
normalRatioBuyPot=30
# tien mua cua toi thieu
normalBuyPotMin=2
# tien mua cua toi da
normalBuyPotMax=20

# $100 bot
# tien dat chan le min phong 100
_100BetChanLeMin=50
# tien dat chan le max phong 100
_100BetChanLeMax=500
# dat 1T/1D min phong 100
_100Bet1Min=10
# dat 1T/1D max phong 100
_100Bet1Max=100
# dat 4T/4D min phong 100
_100Bet4Min=10
# dat 4T/4D max phong 100
_100Bet4Max=100
# tien mua cua toi thieu
_100BuyPotMin=10
# tien mua cua toi da
_100BuyPotMax=500

# banker bot
# ty le lam cai (so ban co bot)
bkRatioBanker=0.3
# ty le xin lam cai
bkRatioRequestBanker=0
# tien lam cai toi thieu
bkMoneyRequestBankerMin=1000
# so bot yeu cau lam cai toi da trong ban
bkNumBotReqBankerMax=5
# ty le ban cua
bkRatioSellPot=70
# so tien ban cua toi thieu
bkSellPotMin=50
# so tien ban cua toi da
bkSellPotMax=100
# ty le hoan tra tien
bkRatioReject=80